Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopendmarc-dev on Debian Unstable (Sid)


Install libopendmarc-dev

Installing libopendmarc-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopendmarc-dev

libopendmarc-dev package information

distro Debian Unstable (Sid)
section Main
name libopendmarc-dev
version 1.3.1+dfsg-3
description Headers and development libraries for the OpenDMARC library
subsection libdevel
website trusteddomain.org / opendmarc
maintainer Scott Kitterman

Uninstall libopendmarc-dev

To remove just libopendmarc-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopendmarc-dev

Uninstall libopendmarc-dev and it’s dependent packages

To remove the libopendmarc-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopendmarc-dev

Purging libopendmarc-dev

If you also want to delete configuration and/or data files of libopendmarc-dev from Debian Sid then this will work:

sudo apt-get purge libopendmarc-dev

To delete configuration and/or data files of libopendmarc-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopendmarc-dev

 

Comments

comments